Page MenuHomePhabricator

Space added in named reference (between parameter and closing /> bracket)
Closed, ResolvedPublic1 Story Points

Description

In https://fr.wikipedia.org/w/index.php?diff=112876912 , plenty of named references were converted from
<ref name="Foo"/>
to
<ref name="Foo" />

Event Timeline

gpaumier created this task.Mar 18 2015, 8:17 PM
gpaumier raised the priority of this task from to Needs Triage.
gpaumier updated the task description. (Show Details)
gpaumier added a project: VisualEditor.
gpaumier added subscribers: Eloquence, gpaumier.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 18 2015, 8:17 PM
Aklapper renamed this task from Space added in named reference to Space added in named reference (between parameter and closing /> bracket).Mar 19 2015, 11:13 AM
Aklapper set Security to None.
Jdforrester-WMF closed this task as Resolved.Sep 1 2015, 7:28 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Normalisation, since resolved.

Jdforrester-WMF triaged this task as Normal priority.Sep 1 2015, 7:28 PM
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.
Jdforrester-WMF edited a custom field.